{
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#43920a",
        "activityBar.background": "#43920a",
        "activityBar.foreground": "#e7e7e7",
        "activityBar.inactiveForeground": "#e7e7e799",
        "activityBarBadge.background": "#a6c8f9",
        "activityBarBadge.foreground": "#15202b",
        "commandCenter.border": "#e7e7e799",
        "sash.hoverBorder": "#43920a",
        "statusBar.background": "#2d6207",
        "statusBar.foreground": "#e7e7e7",
        "statusBarItem.hoverBackground": "#43920a",
        "statusBarItem.remoteBackground": "#2d6207",
        "statusBarItem.remoteForeground": "#e7e7e7",
        "titleBar.activeBackground": "#2d6207",
        "titleBar.activeForeground": "#e7e7e7",
        "titleBar.inactiveBackground": "#2d620799",
        "titleBar.inactiveForeground": "#e7e7e799"
    },
    "peacock.color": "#2d6207",
    "tidalcycles.bootTidalPath": "/home/phillip/Projekte/HTWK/Computermusik/data-composition/configs/BootTidal.hs"
}